Bug 487254 - Don`t work microphone on laptop HP 6720s
Don`t work microphone on laptop HP 6720s
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 22:06 EST by Michael
Modified: 2010-12-05 02:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 02:00:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa-info.log (15.53 KB, text/plain)
2009-02-24 22:06 EST, Michael
no flags Details

  None (edit)
Description Michael 2009-02-24 22:06:19 EST
Created attachment 333126 [details]
alsa-info.log

Description of problem:

Can`t write sound any recorders, can`t change volume microphone in KMix

Version-Release number of selected component (if applicable):

Fedora 10 last updates

How reproducible:

Every time

Steps to Reproduce:
1. Open Kmix
2. Microphone turn off
3. No any way it turn on
  
Actual results:

Not working microphone

Expected results:


Additional info:

dmesg 

HDA Intel 0000:00:1b.0: power state changed by ACPI to D0                                                                                                    
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16                                                                                           
HDA Intel 0000:00:1b.0: setting latency timer to 64                                                                                                          
ALSA sound/pci/hda/hda_intel.c:609: hda_intel: azx_get_response timeout, switching to polling mode: last cmd=0x006f0900
Comment 1 Michael 2009-07-27 14:14:11 EDT
Now I have Fedora 11. Nothing changes.
Comment 2 Calvin Mitchell 2009-10-29 09:56:55 EDT
which sound card do you have? i have the stac9200 on a Dell Inspiron E1505 and I have no microphone under fc11/gnome 2.26.3
Comment 3 Michael 2009-11-05 13:55:05 EST
(In reply to comment #2)
> which sound card do you have? i have the stac9200 on a Dell Inspiron E1505 and
> I have no microphone under fc11/gnome 2.26.3  

I have AD1981 HDA-Intel Codec
Comment 4 Calvin Mitchell 2009-11-09 17:54:49 EST
I've upgraded to fc12...but I resolved the fc11 problem by installing pavucontrol which allows you to enable the microphone as input under PulseAudio.
Comment 5 Bug Zapper 2009-11-18 06:13:38 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-11-04 07:29:08 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-05 02:00:15 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.